// REALISATIONS ANIMATIONS 

// PROJECT APPEAR
@keyframes realisations-project {
    0% {
        transform: translateX(-50px);
        opacity  : 0;
    }
    50% {
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}